#yellow{
	color: yellow;
}

*{
	font-family: "Verdana"; sans-serif;
	font-size: 20px;
}

h1{
	font-size: 3rem;
}

#uppercase{
	text-transform: uppercase;
}

.languages{
	background-color: lightblue;
}

li[required]{
	border-width: 2px;
	border-style: solid;
	border-color: skyblue;
}

img + ul{
	list-style-type: none;
}

#img{
	height: 125px; 
	width: 125px;
	border-radius: 150px;
}

ul~p{
	text-align: center;
	color: black;
}

ul > li{
	letter-spacing: 10px;
}